import { PrismaClient } from '@prisma/client';
import { runSeed } from './run-seed';

const prisma = new PrismaClient();

runSeed(prisma)
  .catch((err) => {
    console.error(err);
    process.exit(1);
  })
  .finally(() => prisma.$disconnect());
